

/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 

width:728px;
top:0px;
position: absolute;
margin:0px auto;


padding: 0px 0;
min-height: 49px;
z-index: 9999;
}
.mean-container .te{
position:absolute;
height: 32px;
top:17px;
font-size:16px;
color:#1b1b1b;
left:0px;

}

.mean-container a.meanmenu-reveal {
width: 30px;
height: 22px;
padding: 14px 20px 9px 720px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #1b1b1b;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #333;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
background: #fff;
				box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
border-radius:6px;
margin-top: 56px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}

.mean-container .mean-nav ul li:first-child a {
border:none;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 684px;
padding: 1em 20px;
margin: 0;
text-align: left;
font-size:14px;
color: #1b1b1b;
border-top: 1px solid #e4e4e2;
text-decoration: none;
}
.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-top: 1px solid #ccc;

text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;


}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
background: none;

}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 14px 20px 9px 20px;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}

.mean-nav ol{
margin:0px;
}
.mean-nav ol li{
list-style-type:none;
padding-left:0px;
}

.sub ol li a{padding:5px 0px 5px 15px!important;}

.sub ol {margin-bottom:20px!important; overflow:hidden;}

.mean-container .mean-nav ul li h3 a{ font-size:16px; color:#1b1b1b; font-weight:bold; padding:0px 0px 0px 0px!important; float:none;}



@media (max-width: 767px) {
.mean-container .mean-bar { 
width:304px;
top:0px;
}
}


